curl --request POST \
--url https://api.boostgpt.co/v1/bot/crm/deals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"title": "<string>",
"status": "open"
}
'{
"deal": {
"uuid": "<string>",
"title": "<string>",
"value": 123,
"currency": "<string>",
"status": "open",
"contact": {
"uuid": "<string>",
"name": "<string>",
"email": "<string>",
"phone": "<string>",
"company": "<string>",
"status": "<string>",
"status_label": "<string>",
"fields": {},
"summary": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"stage": {
"uuid": "<string>",
"name": "<string>",
"closed_status": "open",
"probability": 123,
"sort_order": 123
}
}
}Create a CRM deal.
curl --request POST \
--url https://api.boostgpt.co/v1/bot/crm/deals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"title": "<string>",
"status": "open"
}
'{
"deal": {
"uuid": "<string>",
"title": "<string>",
"value": 123,
"currency": "<string>",
"status": "open",
"contact": {
"uuid": "<string>",
"name": "<string>",
"email": "<string>",
"phone": "<string>",
"company": "<string>",
"status": "<string>",
"status_label": "<string>",
"fields": {},
"summary": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"stage": {
"uuid": "<string>",
"name": "<string>",
"closed_status": "open",
"probability": 123,
"sort_order": 123
}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?